<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Πρόσθετα"/>
	<Patch 					value="Ενημέρωση"/>
	<CriticalPatch 				value="Κρίσιμη ενημέρωση"/>
	<Upgrade 				value="Αναβάθμιση"/>
	<MoreInfo 				value="Περισσότερες πληροφορίες"/>
	<Close 					value="Κλείσιμο"/>
	<PatchURL				value="Άμεση λήψη"/>
	<Downloading 				value="Πραγματοποιείται λήψη της κρίσιμης ενημέρωσης προϊόντος."/>
	<Downloaded 				value="Η λήψη ολοκληρώθηκε. Κάντε κλικ εδώ για εγκατάσταση."/>
	<DefaultDescriptionPlugIn		value="Βελτιώστε το προϊόν σας πρόσθετα γεμάτα δυνατότητες. Κάντε κλικ εδώ για περισσότερες πληροφορίες."/>
	<DefaultDescriptionPatch		value="Λάβετε τη δωρεάν σας ενημέρωση τώρα. Κάντε κλικ εδώ για περισσότερες πληροφορίες"/>
	<DefaultDescriptionCriticalPatch	value="Απαιτείται μια κρίσιμη ενημέρωση προϊόντος.  Κάντε κλικ εδώ για ενημέρωση τώρα."/>
	<DefaultDescriptionUpgrade		value="Πραγματοποιήστε αναβάθμιση στην τελευταία έκδοση. Κάντε κλικ εδώ για περισσότερες πληροφορίες."/>
	<HintNeverShowAgain			value="Να μην εμφανιστεί ξανά υπενθύμιση"/>
</Language>
